local fn = _gn(0x1837AF7C627009BA)
--- Seems to be related to the metal parts, not tyres (like i was expecting lol)
-- Must be called every tick.
function Global.SetVehicleFrictionOverride(vehicle, friction)
	return fn(vehicle, friction)
end
